{
    "MONGO_URL":"mongodb://mongo:27017/", 
    "MONGO_DATABASE":"DC_myDC",
    "NATS_URL": "nats://nats:4222",
    "NODE_MODE": "node",
    "NODE_ENDPOINT_PORT": 4003,
    "NAME": "opencloud-demo-1",
    "INDEXER_ADDRESSES": "/ip4/172.40.0.2/tcp/4002/p2p/12D3KooWC3GNStak8KCYtJq11Dxiq45EJV53z1ZvKetMcZBeBX6u"
}